<?

session_start();

$amount = $_POST['total'];

$pay_currency = 'USD';

$txn_id = "CheckoutTXN";



list($trn_id, $typeofpay) = explode('||',$_POST['cart_order_id']);



if ($_POST['cart_order_id']!='' && $_POST['credit_card_processed']=='Y')

{

	

$checkpay="yes";

include 'del_coupon.php';

include 'redirections.php';

exit();

}

else

{

$checkpay="no";

include 'redirections.php';

exit();

}

?>